
/* Stylesheet content from assets/css/service/css/service-icon-list.css in folder common */

/* Stylesheet content from css/service/css/service-icon-list.css in folder common */
.services-list {
  margin: 0;
  padding: 0;
  list-style: none; }

/* ---------------------------------------------------------
   1. General reset
   2. Embedded fonts styles
   3. Common site styles
   ---------------------------------------------------------*/
/* ---------------------------------------------------------
   1. General reset
   ---------------------------------------------------------*/
html {
  box-sizing: border-box;
  height: 100%; }

*, *:before, *:after {
  box-sizing: inherit; }

/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */
/*body {
  margin: 0;
  height: 100%;
  color: #000;
  background: #fff;
  font: 14px/1.143 'Helvetica', 'Arial', sans-serif;
  min-width: 320px;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: none; }*/

* {
  max-height: 1000000px; }

article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {
  display: block; }

img {
  border-style: none;
  max-width: 100%; }

/* set styles for default page links */
a {
  text-decoration: none;
  color: #666;
  outline: none; }
  a:hover {
    text-decoration: underline; }

/* set default styles in all browsers */
input, textarea, select {
  color: #000;
  vertical-align: middle; }

form, fieldset {
  margin: 0;
  padding: 0;
  border-style: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

button, input[type="button"], input[type="reset"], input[type="file"], input[type="submit"] {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  cursor: pointer; }

input[type="text"], input[type="tel"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
  margin: 0;
  padding: 4px 7px;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border: 1px solid #999; }
  input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
    border-color: #4d4d4d; }

textarea {
  overflow: auto;
  resize: vertical;
  vertical-align: top; }

input[type="checkbox"], input[type="radio"] {
  padding: 0; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

h1, h2, h3, h4, h5, h6 {
  line-height: 1.2em;
  margin: 0 0 1.2em; }

p {
  margin: 0 0 1.2em; }

q {
  quotes: none; }
  q:before, q:after {
    content: '';
    content: none; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

table {
  border-collapse: collapse;
  border-spacing: 0; }


#wrapper {
  display: table;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  table-layout: fixed;
  width: 100%; }

/* services list styles */
.services-list {
  overflow: hidden; }
  .services-list li {
    overflow: hidden;
    position: relative;
    padding: 12px 0px 0px 12px; }
    .services-list li.hover .btn-holder {
      display: block; }
    .services-list li.color-3177 .ico-holder {
      background: #faaa2c; }
    .services-list li.color-3198 .ico-holder {
      background: #6679b0; }
    .services-list li.color-3174 .ico-holder {
      background: #6e2b74; }
    .services-list li.color-3193 .ico-holder {
      background: #e480af; }
    .services-list li.color-3196 .ico-holder {
      background: #179840; }
    .services-list li.color-3914 .ico-holder {
      background: #8ad026; }
    .services-list li.color-3912 .ico-holder {
      background: #29abe2; }
    .services-list li.color-3173 .ico-holder {
      background: #d1b04d; }
    .services-list li:after {
      position: absolute;
  top: 50%;
  width: 20px;
  z-index: 5;
  right: 14px;
  margin: -10px 0 0;
  color: #a8a8a8;
  font: 17px/17px 'FontAwesome';
  content: "\f054";
 }
  .services-list .ico-holder {
    float: left;
    width: 80px;
    height: 80px;
    margin: 0 10px 0 0;
    background: #eb2627;
    text-align: center;
    white-space: nowrap;
    border-radius: 17px; }
    .services-list .ico-holder:after {
      content: '';
      display: inline-block;
      height: 100%;
      width: 1px;
      overflow: hidden;
      margin: 0 0 0 -5px;
      vertical-align: middle; }
    .services-list .ico-holder > span {
      display: inline-block;
      vertical-align: middle;
      font-size: 50px;
      line-height: 50px;
      color: #fff; }
  .services-list .btn-holder {
    display: none;
    z-index: 10;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 80px; }
    .services-list .btn-holder:after {
      position: absolute;
      right: 100%;
      top: 0;
      bottom: 0;
      content: "";
      width: 100px;
      z-index: 15;
      background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
      background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, #ffffff 100%);
      background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, #ffffff 100%); }
    .services-list .btn-holder a {
    	  width: 100%;
      display: block;
      padding: 3px;
      height: 50%;
      color: #fff;
      font-weight: bold;
      text-align: center;
      white-space: nowrap;
      text-transform: uppercase; }
      .services-list .btn-holder a:after {
        content: '';
        display: inline-block;
        height: 100%;
        width: 1px;
        overflow: hidden;
        margin: 0 0 0 -5px;
        vertical-align: middle; }
      .services-list .btn-holder a span {
        display: inline-block;
        vertical-align: middle;
        white-space: normal; }
      .services-list .btn-holder a:hover {
        text-decoration: none; }
  .services-list .btn-apply {
    background: #3eaa28; }
    .services-list .btn-apply:hover {
      background: #4a9e39; }
  .services-list .btn-detail {
    background: #45bc2c; }
    .services-list .btn-detail:hover {
      background: #4a9e39; }
  .services-list a {
    color: #3a3839;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
    padding-left: 10px; 
    padding-right: 120px;
    padding-bottom: 30px;
    }
    .services-list a:hover {
      text-decoration: none; }
  .services-list .text {
    overflow: hidden;
    padding: 5px 0 0;
    word-spacing: -1px; }
  .services-list h2 {
    font-size: 12px;
    line-height: 13px;
    text-transform: capitalize;
    margin: 0; }
    
/* Service list style for categories view  
.services-list-cat {
  margin: 0;
  padding: 0;
  list-style: none; }
  
.services-list-cat {
  overflow: hidden; }
  .services-list-cat li {
    overflow: hidden;
    position: relative;
    padding: 12px 0px 0px 12px; }
    .services-list-cat li.hover .btn-holder {
      display: block; }
    .services-list-cat li.color-3177 .ico-holder {
      background: #faaa2c; }
    .services-list-cat li.color-3198 .ico-holder {
      background: #6679b0; }
    .services-list-cat li.color-3174 .ico-holder {
      background: #6e2b74; }
    .services-list-cat li.color-3193 .ico-holder {
      background: #e480af; }
    .services-list-cat li.color-3196 .ico-holder {
      background: #179840; }
    .services-list-cat li.color-3914 .ico-holder {
      background: #8ad026; }
    .services-list-cat li.color-3912 .ico-holder {
      background: #29abe2; }
    .services-list-cat li.color-3173 .ico-holder {
      background: #d1b04d; }
    .services-list-cat li:after {
      position: absolute;
  top: 50%;
  width: 20px;
  z-index: 5;
  right: 14px;
  margin: -10px 0 0;
  color: #a8a8a8;
  font: 17px/17px 'FontAwesome';
  content: "\f054";
 }
  .services-list-cat .ico-holder {
    float: left;
    width: 80px;
    height: 80px;
    margin: 0 10px 0 0;
    background: #eb2627;
    text-align: center;
    white-space: nowrap;
    border-radius: 17px; }
    .services-list-cat .ico-holder:after {
      content: '';
      display: inline-block;
      height: 100%;
      width: 1px;
      overflow: hidden;
      margin: 0 0 0 -5px;
      vertical-align: middle; }
    .services-list-cat .ico-holder > span {
      display: inline-block;
      vertical-align: middle;
      font-size: 50px;
      line-height: 50px;
      color: #fff; }
  .services-list-cat .btn-holder {
    display: none;
    z-index: 10;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 80px; }
    .services-list-cat .btn-holder:after {
      position: absolute;
      right: 100%;
      top: 0;
      bottom: 0;
      content: "";
      width: 100px;
      z-index: 15;
      background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
      background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, #ffffff 100%);
      background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, #ffffff 100%); }
    .services-list-cat .btn-holder a {
    	  width: 100%;
      display: block;
      padding: 3px;
      height: 50%;
      color: #fff;
      font-weight: bold;
      text-align: center;
      white-space: nowrap;
      text-transform: uppercase; }
      .services-list-cat .btn-holder a:after {
        content: '';
        display: inline-block;
        height: 100%;
        width: 1px;
        overflow: hidden;
        margin: 0 0 0 -5px;
        vertical-align: middle; }
      .services-list-cat .btn-holder a span {
        display: inline-block;
        vertical-align: middle;
        white-space: normal; }
      .services-list-cat .btn-holder a:hover {
        text-decoration: none; }
  .services-list-cat .btn-apply {
    background: #3eaa28; }
    .services-list-cat .btn-apply:hover {
      background: #4a9e39; }
  .services-list-cat .btn-detail {
    background: #45bc2c; }
    .services-list-cat .btn-detail:hover {
      background: #4a9e39; }
  .services-list-cat a {
    color: #3a3839;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
    padding-left: 10px; 
    padding-right: 120px;
    padding-bottom: 30px;
    }
    .services-list-cat a:hover {
      text-decoration: none; }
  .services-list-cat .text {
    overflow: hidden;
    padding: 5px 0 0;
    word-spacing: -1px; }
  .services-list-cat h2 {
    font-size: 12px;
    line-height: 13px;
    text-transform: capitalize;
    margin: 0; }*/

